﻿body 
{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family:Arial,sans-serif,"宋体";
	line-height:28px;
	margin-bottom:0px;
	text-align:center;
	color: #333333;
}


A:link 
{
	TEXT-DECORATION:none;
	color: #3366CC;
}
A:visited 
{
	COLOR: #3366CC; 
	TEXT-DECORATION: none
}
A:hover 
{
	COLOR: #FF6600; 
	TEXT-DECORATION: underline
}

A.black:link 
{
	TEXT-DECORATION: none;
	color:#333333;
}
A.black:visited 
{
	COLOR: #333333; 
	TEXT-DECORATION: none
}
A.black:hover 
{
	COLOR: #FF6600; 
	TEXT-DECORATION: none
}

A.red:link 
{
	TEXT-DECORATION: underline;
	color:red;
}
A.red:visited 
{
	COLOR: red; 
	TEXT-DECORATION: underline
}
A.red:hover 
{
	COLOR: #FF6600; 
	TEXT-DECORATION: underline
}

.divContain
{
	width:1000px;
	text-align:left;
	clear:both;
	margin:auto;
	font-size:14px;
}

h1 
{
    display: inline;
    font: 22px "微软雅黑","黑体",sans-serif;
}

.list_head
{
	font-size:14px;
	font-weight:bold;
	border-bottom:1px dashed #cccccc;
	padding-top:10px;
	color:Red;
}

.list_caption
{
	color:Gray;
	font-size:12px;	
}

.list_more
{
	color:Blue;
	font-size:12px;	
}



.List_divLeft
{
	float:left;
	width:730px;
	vertical-align:top;
	border:#C3C3C3 1px solid;
}

.List_divRight
{
	float:right;
	width:260px;
	vertical-align:top;
	text-align:left;
	font-size:12px;
	line-height:23px;
}

.list_other_head
{
	background-image:url(/zhuanti/images/other_head.gif);
	background-repeat:repeat-x; 
	border:#C3C3C3 1px solid;
	height:28px;
	line-height:28px;
}

.list_other_head div
{
	padding-left:10px;
	font-weight:bold;
}

.list_other_list
{
	border-bottom:#C3C3C3 1px solid;
	border-left:#C3C3C3 1px solid;
	border-right:#C3C3C3 1px solid;
	margin-bottom:10px;
}

.list_other_list div
{
	padding:3px;
}

.zhuanti_head
{
	border: #cccccc 1px solid;
    width: 120px;
    text-align:center;
	color:#BE0000;
    font-family:microsoft yahei,arial;
	font-size:16px;
    font-weight:bold;
}

A.Dav_B:link 
{
	font: 16px "微软雅黑","黑体",sans-serif;
	TEXT-DECORATION: none;
	color:#BE0000;
}
A.Dav_B:visited 
{
	font: 16px "微软雅黑","黑体",sans-serif;
	COLOR: #BE0000; 
	TEXT-DECORATION: none
}
A.Dav_B:hover 
{
	font: 16px "微软雅黑","黑体",sans-serif;
	COLOR: red; 
	TEXT-DECORATION: none
}

.div_list_caption
{
	text-align:left;
	font-size:12px;
	color:#585858;
	border-top:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	padding:5px;
	padding-bottom:10px;
	background-color:#F5F8FF;
}

.content_tab_select
{
	background-image:url(/images/content_select.gif);
	background-repeat:no-repeat;
	width:105px;
	color:White;
	font-weight:bold;
	text-align:center;
	font-size:12px;
}

.content_tab_no
{
	background-image:url(/images/content_noselect.gif);
	background-repeat:no-repeat;
	width:105px;
	text-align:center;
	font-size:12px;
}

.content_tab_breakgroud
{
	background-image:url(/images/content_line.gif);
	background-repeat:repeat-x; 
}
